{
	"303000431_0": "\"Aaaaaaah! Stay away, stay away!\"",
	"303000431_1": "\"Aaaaaaaaaah!\"",
	"303000431_2": "\"Dammit! What are you sacrificing yourselves for?! You're gonna die for nothing...\"",
	"303000431_3": "\"All for nothing?!\"",
	"303000431_4": "\"Please stay out of their way!\"",
	"303000431_5": "\"Doctor! But—!\"",
	"303000431_6": "\"If you wish to continue, you shall receive an official complaint from the US government.\"",
	"303000431_7": "\"Urgh... All soldiers, fall back!\"",
	"303000431_8": "\"Thanks. This'll make things a little easier.\"",
	"303000431_9": "\"That's good to hear. I shall bear witness to your gallantry from a slightly safer distance.\"",
	"303000431_10": "\"Looks like it's time for the main course.\"",
	"303000431_11": "\"It's a whole group of Warrior Noise...\"",
	"303000431_12": "\"But with these Kimono Gears...\"",
	"303000431_13": "\"...They're no match for us!\""
}